Subject: Re: XF4.01 + r128 + 3D hardware accel?

From: Michel Dänzer <[email-masked]>
Date: Sat, 09 Dec 2000 00:25:17 +0100

Leonhard Jaschke wrote:

> Just wondered: Is there a 3D hardare accelleration in XF4.01 for
> the Rage 128? If so, how can I make use of that feature?

No.

I have been working on PPC support in a branch of the DRI CVS repository, but
due to the lack of AGP or PCI GART support it's not really usable yet.

This is hopefully going to change soon, the author of the driver intends to
add PCI GART support. I'll post back here when it's ready.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/